## repo-manager 0.1.14

=== debian/changelog ===
repo-manager (0.1.14) testing; urgency=medium

  * added search - as upstream

 -- anticapitalista <antix@operamail.com>  Sun, 16 Dec 2018 15:05:08 +0200

repo-manager (0.1.13) testing; urgency=medium

  * added Australia, Vienna, Hamburg, Lithuania, Malaysia, Switzerland, Turkey, Uraguay

 -- anticapitalista <antix@operamail.com>  Thu, 13 Dec 2018 13:39:57 +0200

repo-manager (0.1.12) testing; urgency=medium

  * added Austria, Belguim, Brazil, France, Bavaria, Indonesia, Hungary, Philippines, Atlanta, Rochester, Vietnam 

 -- anticapitalista <antix@operamail.com>  Fri, 07 Dec 2018 15:05:00 +0200

repo-manager (0.1.11) unstable; urgency=medium

  * added Brazil, Canada, Colombia, Japan, Kazakhstan, Kenya, Spain, Singapore, South Africa, Taiwan, Ukraine, United Kingdom and Uruguay
  * testing repo version

 -- anticapitalista <antix@operamail.com>  Wed, 28 Nov 2018 18:31:08 +0200

repo-manager (0.1.10) unstable; urgency=medium

  * added Hong Kong and China mirror
  * followed upstream re icons

 -- anticapitalista <antix@operamail.com>  Wed, 14 Nov 2018 20:22:45 +0200

repo-manager (0.1.9) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 23:27:47 +0300

repo-manager (0.1.8) unstable; urgency=medium

  * added Denmark repo
  * variou fixes, changes in line with mx version

 -- anticapitalista <antix@operamail.com>  Tue, 01 May 2018 15:05:35 +0300

repo-manager (0.1.7) unstable; urgency=medium

  * polish and colombian repos added

 -- anticapitalista <antix@operamail.com>  Wed, 18 Apr 2018 01:36:30 +0300

repo-manager (0.1.6) unstable; urgency=medium

  * Added another German mirror in Aachen

 -- anticapitalista <antix@operamail.com>  Tue, 10 Apr 2018 21:02:25 +0300

repo-manager (0.1.5) unstable; urgency=medium

  * Added Russian mirror
  * Added NLUUG (The Netherlands) mirror
  * Added German mirror

 -- anticapitalista <antix@operamail.com>  Sat, 31 Mar 2018 19:17:34 +0300

repo-manager (0.1.4) unstable; urgency=medium

  * Corrected German translation

 -- anticapitalista <antix@operamail.com>  Tue, 20 Mar 2018 14:32:09 +0200

repo-manager (0.1.3) unstable; urgency=medium

  * Full Portuguese, German, Chinese

 -- anticapitalista <antix@operamail.com>  Thu, 15 Mar 2018 19:36:56 +0200

repo-manager (0.1.2) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 03 Mar 2018 01:16:22 +0200

repo-manager (0.1.1) unstable; urgency=medium

  * testing version

 -- anticapitalista <antix@operamail.com>  Fri, 23 Feb 2018 13:16:08 +0200

repo-manager (0.1.0) unstable; urgency=medium

  * initial release

 -- anticapitalista <antix@operamail.com>  Sat, 17 Feb 2018 19:17:11 +0200
