=== debian/control ===
Source: repo-manager
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
XSBC-Original-Maintainer: Adrian; MX Linux <http://mxlinux.org>
Build-Depends: qt5-qmake,
        qt5-default,
        qttools5-dev-tools,
	debhelper (>=9.20120115)
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-repo-manager

Package: repo-manager
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, antix-viewer, netselect-apt, menu, wget, repo-list
Description: Repo Manager
 Repo Manager is a tool used for choosing the default APT repository for antiX Linux
