## repo-manager 0.1.15

=== debian/changelog ===
repo-manager (0.1.15) testing; urgency=medium

  * upstream - added any.png code for world repos

 -- anticapitalista <antix@operamail.com>  Wed, 16 Jan 2019 20:27:35 +0200
