## repo-manager 0.1.16

=== debian/changelog ===
repo-manager (0.1.16) unstable; urgency=medium

  * added restore apt sources tab

 -- anticapitalista <antix@operamail.com>  Sun, 10 Feb 2019 19:57:35 +0200

repo-manager (0.1.15) stretch; urgency=medium

  * upstream - added any.png code for world repos

 -- anticapitalista <antix@operamail.com>  Wed, 16 Jan 2019 20:10:56 +0200

repo-manager (0.1.14) stretch; urgency=medium

  * added search - as upstream

 -- anticapitalista <antix@operamail.com>  Sun, 16 Dec 2018 15:05:08 +0200

repo-manager (0.1.13) stretch; urgency=medium

  * added Australia, Vienna, Hamburg, Lithuania, Malaysia, Switzerland, Turkey, Uraguay

 -- anticapitalista <antix@operamail.com>  Thu, 13 Dec 2018 13:39:57 +0200

repo-manager (0.1.12) stretch; urgency=medium

  * added Austria, Belguim, Brazil, France, Bavaria, Indonesia, Hungary, Philippines, Atlanta, Rochester, Vietnam 

 -- anticapitalista <antix@operamail.com>  Fri, 07 Dec 2018 15:05:00 +0200
