## repo-manager 0.1.17

=== debian/changelog ===
repo-manager (0.1.17) unstable; urgency=medium

  * updated pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 22:18:07 +0200
