## repo-manager 0.1.18

=== debian/changelog ===
repo-manager (0.1.18) testing; urgency=medium

  * testing build

 -- anticapitalista <antix@operamail.com>  Fri, 22 Mar 2019 15:54:03 +0200
