## repo-manager 0.1.19

=== debian/changelog ===
repo-manager (0.1.19) unstable; urgency=medium

  * fix faulty extra / in buster build

 -- anticapitalista <antix@operamail.com>  Wed, 10 Jul 2019 21:22:00 +0100

repo-manager (0.1.18) buster; urgency=medium

  * buster build

 -- anticapitalista <antix@operamail.com>  Fri, 22 Mar 2019 15:54:03 +0200
