## repo-manager 0.2.0

=== debian/changelog ===
repo-manager (0.2.0) buster; urgency=medium

  * various upstream changes

 -- anticapitalista <antix@operamail.com>  Thu, 10 Oct 2019 12:00:17 +0300

repo-manager (0.1.20) unstable; urgency=medium

  * added sl

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 18:07:32 +0300
