## repo-manager 0.2.1

=== debian/changelog ===
repo-manager (0.2.1) unstable; urgency=medium

  * fix handling URLs not terminated with slash in debian sources

 -- anticapitalista <antix@operamail.com>  Fri, 25 Oct 2019 18:21:55 +0300
