## repo-manager 0.2.2

=== debian/changelog ===
repo-manager (0.2.2) unstable; urgency=medium

  * improved fi and sl translations

 -- anticapitalista <antix@operamail.com>  Sat, 21 Mar 2020 14:21:32 +0200
