## repo-manager 0.2.4

=== debian/changelog ===
repo-manager (0.2.4) unstable; urgency=medium

  *  grep for '^deb.*/antix/' instead of '^deb.*/repo/ ' in mainwindow.cpp - thanks Xecure 

 -- anticapitalista <antix@operamail.com>  Thu, 20 Aug 2020 00:03:43 +0300

repo-manager (0.2.3) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:07:34 +0300
