=== debian/control ===
Source: repo-manager
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
XSBC-Original-Maintainer: Adrian; MX Linux <http://mxlinux.org>
Build-Depends: debhelper (>=9), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-repo-manager

Package: repo-manager
Architecture: any
Depends: apt-transport-https,
         menu,
         repo-list,
         antix-viewer | xdg-utils,
         netselect-apt,
         wget,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Repo Manager
 Repo Manager is a tool used for choosing the default APT repository for antiX Linux
