## repo-manager 0.2.4.1

=== debian/changelog ===
repo-manager (0.2.4.1) unstable; urgency=medium

  * improved translations of hi, he_IL, pt_BR and nb

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:35:46 +0300
