## repo-manager 0.2.4.2

=== debian/changelog ===
repo-manager (0.2.4.2) unstable; urgency=medium

  * remove space from */antix/' line 161 of mainwindow.cpp - thanks Xecure

 -- anticapitalista <antix@operamail.com>  Mon, 26 Oct 2020 19:42:04 +0200
