## repo-manager 0.2.4.4

=== debian/changelog ===
repo-manager (0.2.4.4) unstable; urgency=medium

  * added flags-commn as a dependency

 -- anticapitalista <antix@operamail.com>  Mon, 04 Jan 2021 16:01:53 +0200

repo-manager (0.2.4.3) unstable; urgency=medium

  * use flags app over deprecated fksettins

 -- anticapitalista <antix@operamail.com>  Sun, 03 Jan 2021 23:20:54 +0200
