=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
          menu,
          repo-list,
          antix-viewer | xdg-utils,
+         flags-common,
          netselect-apt,
          wget,
          ${misc:Depends},
