## repo-manager 0.2.4.5

=== debian/changelog ===
repo-manager (0.2.4.5) unstable; urgency=medium

  * replace antix-viewer with xlinks2 for doc files

 -- anticapitalista <antix@operamail.com>  Sun, 05 Sep 2021 17:02:32 +0300
