=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
 Depends: apt-transport-https,
          menu,
          repo-list,
-         antix-viewer | xdg-utils,
-         flags-common,
+         links2 | xdg-utils,
          netselect-apt,
          wget,
          ${misc:Depends},
