## repo-manager 0.2.5.0

=== debian/changelog ===
repo-manager (0.2.5.0) bullseye; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 29 Aug 2021 12:59:52 +0300
