## repo-manager 0.2.5.1

=== debian/changelog ===
repo-manager (0.2.5.1) unstable; urgency=medium

  * replace antix-viewer with xlinks2 for doc files

 -- anticapitalista <antix@operamail.com>  Sun, 05 Sep 2021 17:07:49 +0300
