## repo-manager 0.2.6

=== debian/changelog ===
repo-manager (0.2.6) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 16:03:45 +0300
