## repo-manager 2024.07.06

=== debian/changelog ===
repo-manager (2024.07.06) unstale; urgency=medium

  * official builds of fixes below - many thanks to abc-nix 

 -- anticapitalista <antix@operamail.com>  Sat, 06 Jul 2024 18:15:32 +0300

repo-manager (2024.06.15.03) unstable; urgency=medium

  * fix antiX repo selection
  * fix antiX mirror substitution
  * fix replaceDebianRepos

 -- abc-nix  Fri, 05 Jul 2024 20:41:11 +0200

repo-manager (2024.06.15) unstable; urgency=medium

  * upstream compatibility

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2024 13:26:02 +0300

repo-manager (2023.03.07) unstable; urgency=medium

  * upstream compatibility

 -- anticapitalista <antix@operamail.com>  Tue, 07 Mar 2023 16:38:09 +0200

repo-manager (2023.01.20) bullseye; urgency=medium

  * update compat

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 17:44:33 +0200

repo-manager (2023.01.10) unstable; urgency=medium

  * include GenericName in desktop file
  * update translations
  * use date for versioning

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 14:04:37 +0200

repo-manager (0.2.8) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:14:08 +0300

repo-manager (0.2.7) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 19:25:38 +0300
