=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
 Package: repo-manager
 Architecture: any
 Depends: apt-transport-https,
-         menu,
          repo-list,
-         links2 | xdg-utils,
+         antix-viewer | xdg-utils,
          flags-common,
          netselect-apt,
-         wget,
+         unzip,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Repo Manager
